MAL-2023-6781

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfvisarandompush/MAL-2023-6781.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6781
Published
2023-02-27T15:30:11Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfvisarandompush (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (6f9a9fb4b469f46163ec7790967f6827d46dc19a399ecc6ff6fdb187853ea827)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfvisarandompush

Package

Name
selfvisarandompush
View open source insights on deps.dev
Purl
pkg:pypi/selfvisarandompush

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected